diff -pruN calpp/ABSTRACT calpp-wcp/ABSTRACT
--- calpp/ABSTRACT	2003-08-15 21:23:19.000000000 +0530
+++ calpp-wcp/ABSTRACT	2004-03-29 22:57:12.000000000 +0530
@@ -27,7 +27,7 @@ rule[n]='Procedure for regulation of obj
  A new  rule is added  to the list  as rule[n+1].  These  rules always
 emanate from a  well defined source, and may be  self contained or may
 work by borrowing from other  rules.   The collection of all the rules
-define the legal system of an organisation, entity, or country.
+define the legal system of an organization, entity, or country.
 
 Let us further assume that  each rule, defines a main logical sequence
 of steps. For example, rule[0] may have the following steps:
@@ -41,7 +41,7 @@ step[4][correct_register]='Correction or
 step[4][search_register]='Search of births and deaths register'
 step[4][inspect_registers]='Inspection of Registrations'
 
-Some prliminary steps also exist:
+Some preliminary steps also exist:
 step[0][create_registers]='Create Registers and Registrars'
 
 Each  step  involves  the  collection of  particulars.  For  instance,
@@ -74,8 +74,8 @@ follows:
 --------+---------+---------+----------------------------------------------------------
 heading     1          1       Only one heading is allowed
 heading     1          2       Minimum 1, and a maximum of 2
-heading     3          5       Minumum 3, and a maximum of 5
-heading     3          0       Minumum 3, with no limit on maximum
+heading     3          5       Minimum 3, and a maximum of 5
+heading     3          0       Minimum 3, with no limit on maximum
 heading     1          0       Infinite instances of heading is allowed
 heading     0          0       Infinite and unlimited, but is of little use
 --------+---------+---------+----------------------------------------------------------
@@ -83,8 +83,8 @@ within each heading, the key values are 
 
 --------+---------+---------+----------------------------------------------------------
           Minimum Maximum Effect key 1 1 Only one key is allowed key 1
-2 Minimum 1, and a maximum of 2  key 3 5 Minumum 3, and a maximum of 5
-key 3 0 Minumum 3, with no limit on maximum key 1 0 Infinite instances
+2 Minimum 1, and a maximum of 2  key 3 5 Minimum 3, and a maximum of 5
+key 3 0 Minimum 3, with no limit on maximum key 1 0 Infinite instances
 of                   key                   is                  allowed
 --------+---------+---------+----------------------------------------------------------
 Thus, it  is possible  to store any  amount of data  under appropriate
diff -pruN calpp/ABSTRACT~ calpp-wcp/ABSTRACT~
--- calpp/ABSTRACT~	2003-08-08 22:05:51.000000000 +0530
+++ calpp-wcp/ABSTRACT~	2004-03-29 22:57:28.000000000 +0530
@@ -27,7 +27,7 @@ rule[n]='Procedure for regulation of obj
  A new  rule is added  to the list  as rule[n+1].  These  rules always
 emanate from a  well defined source, and may be  self contained or may
 work by borrowing from other  rules.   The collection of all the rules
-define the legal system of an organisation, entity, or country.
+define the legal system of an organization, entity, or country.
 
 Let us further assume that  each rule, defines a main logical sequence
 of steps. For example, rule[0] may have the following steps:
@@ -41,7 +41,7 @@ step[4][correct_register]='Correction or
 step[4][search_register]='Search of births and deaths register'
 step[4][inspect_registers]='Inspection of Registrations'
 
-Some prliminary steps also exist:
+Some preliminary steps also exist:
 step[0][create_registers]='Create Registers and Registrars'
 
 Each  step  involves  the  collection of  particulars.  For  instance,
@@ -74,8 +74,8 @@ follows:
 --------+---------+---------+----------------------------------------------------------
 heading     1          1       Only one heading is allowed
 heading     1          2       Minimum 1, and a maximum of 2
-heading     3          5       Minumum 3, and a maximum of 5
-heading     3          0       Minumum 3, with no limit on maximum
+heading     3          5       Minimum 3, and a maximum of 5
+heading     3          0       Minimum 3, with no limit on maximum
 heading     1          0       Infinite instances of heading is allowed
 heading     0          0       Infinite and unlimited, but is of little use
 --------+---------+---------+----------------------------------------------------------
@@ -83,8 +83,8 @@ within each heading, the key values are 
 
 --------+---------+---------+----------------------------------------------------------
           Minimum Maximum Effect key 1 1 Only one key is allowed key 1
-2 Minimum 1, and a maximum of 2  key 3 5 Minumum 3, and a maximum of 5
-key 3 0 Minumum 3, with no limit on maximum key 1 0 Infinite instances
+2 Minimum 1, and a maximum of 2  key 3 5 Minimum 3, and a maximum of 5
+key 3 0 Minimum 3, with no limit on maximum key 1 0 Infinite instances
 of                   key                   is                  allowed
 --------+---------+---------+----------------------------------------------------------
 Thus, it  is possible  to store any  amount of data  under appropriate
diff -pruN calpp/FAQ calpp-wcp/FAQ
--- calpp/FAQ	2003-08-15 21:29:11.000000000 +0530
+++ calpp-wcp/FAQ	2004-03-29 23:00:23.000000000 +0530
@@ -22,7 +22,7 @@ of the business.
 
       The  capability  of computers  to  execute  the  laws framed  by
 legislatures can be taken for  granted beyond any shadow of doubt. The
-thought  occured  to Charles  Babbage,  the  first software  developer
+thought  occurred  to Charles  Babbage,  the  first software  developer
 himself:
 
       "In 1840 I received from my friend M. Plana a letter pressing me
@@ -97,7 +97,7 @@ functions. CALPP is about porting law to
 should  leave behind  unnecessary junk  and include  better techniques
 available keeping in mind the primary function and purpose of law. The
 quest  is  for designing  a  clean  and  elegant model  providing  for
-repeatable  sytematic execution  of legal  rules and  procedures  in a
+repeatable  systematic execution  of legal  rules and  procedures  in a
 predictable and transparent way.
 
    4. Why should CALPP be Open Source?
@@ -105,7 +105,7 @@ predictable and transparent way.
       Open   Source  is   the   only  sustainable   model  for   legal
 applications.  The   strength  of  a  legal  system   rests  upon  its
 transparency  and clarity.  This  means exposing  the  code we  write,
-regardless of whether we  use OpenSource or proprietory systems. Since
+regardless of whether we  use OpenSource or proprietary systems. Since
 transparency is at the very heart  of law, we have little or no choice
 in the matter.  The law itself is a  great OpenSource and consequently
 any of  us interested  in working with  it also  have to adapt  to its
diff -pruN calpp/FAQ~ calpp-wcp/FAQ~
--- calpp/FAQ~	2003-08-15 21:27:13.000000000 +0530
+++ calpp-wcp/FAQ~	2004-03-29 23:00:31.000000000 +0530
@@ -22,7 +22,7 @@ of the business.
 
       The  capability  of computers  to  execute  the  laws framed  by
 legislatures can be taken for  granted beyond any shadow of doubt. The
-thought  occured  to Charles  Babbage,  the  first software  developer
+thought  occurred  to Charles  Babbage,  the  first software  developer
 himself:
 
       "In 1840 I received from my friend M. Plana a letter pressing me
@@ -97,7 +97,7 @@ functions. CALPP is about porting law to
 should  leave behind  unnecessary junk  and include  better techniques
 available keeping in mind the primary function and purpose of law. The
 quest  is  for designing  a  clean  and  elegant model  providing  for
-repeatable  sytematic execution  of legal  rules and  procedures  in a
+repeatable  systematic execution  of legal  rules and  procedures  in a
 predictable and transparent way.
 
    4. Why should CALPP be Open Source?
@@ -105,7 +105,7 @@ predictable and transparent way.
       Open   Source  is   the   only  sustainable   model  for   legal
 applications.  The   strength  of  a  legal  system   rests  upon  its
 transparency  and clarity.  This  means exposing  the  code we  write,
-regardless of whether we  use OpenSource or proprietory systems. Since
+regardless of whether we  use OpenSource or proprietary systems. Since
 transparency is at the very heart  of law, we have little or no choice
 in the matter.  The law itself is a  great OpenSource and consequently
 any of  us interested  in working with  it also  have to adapt  to its
diff -pruN calpp/GUIDE calpp-wcp/GUIDE
--- calpp/GUIDE	2003-08-13 13:31:02.000000000 +0530
+++ calpp-wcp/GUIDE	2004-03-29 22:58:05.000000000 +0530
@@ -29,7 +29,7 @@ details   are   given   in    the   arra
 $proc[procedure_name]  gives the  procedure name.   Proceeding details
 are  stored in  the  array  $ding[].  Manu  Neethi  Cholan, who  ruled
 ancient Tamil  Nadu, had erected  a bell near  his palace, for  use by
-citizens  seeking   justice  at  any  hour,  to   initate  a  judicial
+citizens  seeking   justice  at  any  hour,  to   initiate  a  judicial
 proceeding, by sounding the bell.  Thus, the $ding[] array has a past,
 and continues to be used in proceedings!  Some other arrays give  past
 proceeding information for quick use and reference:
diff -pruN calpp/LICENSE calpp-wcp/LICENSE
--- calpp/LICENSE	2003-05-25 08:13:22.000000000 +0530
+++ calpp-wcp/LICENSE	2004-03-29 23:00:47.000000000 +0530
@@ -49,7 +49,7 @@ that any problems introduced by others w
 authors' reputations.
 
   Finally, any free program is threatened constantly by software
-patents.  We wish to avoid the danger that redistributors of a free
+patents.  We wish to avoid the danger that re-distributors of a free
 program will individually obtain patent licenses, in effect making the
 program proprietary.  To prevent this, we have made it clear that any
 patent must be licensed for everyone's free use or not licensed at all.
diff -pruN calpp/README calpp-wcp/README
--- calpp/README	2003-08-15 06:28:59.000000000 +0530
+++ calpp-wcp/README	2004-03-29 22:58:36.000000000 +0530
@@ -27,7 +27,7 @@ furnished by you.  You must give the cor
 login.
 
 After   making  the   required   changes,  create   a   link  to   the
-calpp_config.inc in the /usr/local/lib/php dirctory as follows:
+calpp_config.inc in the /usr/local/lib/php directory as follows:
 
 # sln ./calpp_config.inc /usr/local/lib/php/calpp_config.inc
 
diff -pruN calpp/README~ calpp-wcp/README~
--- calpp/README~	2003-05-26 23:35:45.000000000 +0530
+++ calpp-wcp/README~	2004-03-29 22:58:39.000000000 +0530
@@ -19,7 +19,7 @@ furnished by you.  You must give the cor
 login.
 
 After making the required changes, create a link to the calpp_config.inc
-in the /usr/local/lib/php dirctory as follows:
+in the /usr/local/lib/php directory as follows:
 
 # sln ./calpp_config.inc /usr/local/lib/php/calpp_config.inc
 
diff -pruN calpp/logo.html calpp-wcp/logo.html
--- calpp/logo.html	2003-08-15 04:54:09.000000000 +0530
+++ calpp-wcp/logo.html	2004-03-29 22:59:03.000000000 +0530
@@ -4,7 +4,7 @@
 <td align=left><img src=src/images/calppexpansion06.png>
 <td align=right><img SRC=src/images/calpp_powered_1.png alt="Calpp Logo"></td>
 </table>
-<h2>CALPP Logo Symbolisation </h2>
+<h2>CALPP Logo Symbolization </h2>
 <table>
 <tr>
 
@@ -13,9 +13,9 @@
 <li align=justify>
 The two white arms represent Legal Procedures and Proceedings that form the core of CALPP.</li>
 <li align=justify>
-The left arm symbolises procedures as a point at the apex, the steps in the middle, and the particulars at the base.  The right arm symbolises proceedings at the apex, events in the middle and the details at the base.  Both stand together and support one another.
+The left arm symbolizes procedures as a point at the apex, the steps in the middle, and the particulars at the base.  The right arm symbolizes proceedings at the apex, events in the middle and the details at the base.  Both stand together and support one another.
 <li align=justify>
-It represents the bands worn by the men of law, and symbolises the power
+It represents the bands worn by the men of law, and symbolizes the power
 and speed added to their work by using Calpp.</li>
 
 <li>
@@ -39,7 +39,7 @@ from ambiguities.</li>
 <li>
 It could also be a space ship soaring through the cosmos discovering and
 spreading the seeds of life.</li>
-<li>The calpp weave icon symbolises calpp weaving the legal fabric with each procedure and proceeding.</li>
+<li>The calpp weave icon symbolizes calpp weaving the legal fabric with each procedure and proceeding.</li>
 <li>In this implementation, CALPP is also a recursive acronym for:
 <br>C: CALPP
 <br>A: Apache
diff -pruN calpp/logo.html~ calpp-wcp/logo.html~
--- calpp/logo.html~	2003-05-26 08:21:05.000000000 +0530
+++ calpp-wcp/logo.html~	2004-03-29 22:59:08.000000000 +0530
@@ -1,5 +1,5 @@
 <img src=src/images/calppexpansion06.png>
-<h2>CALPP Logo Symbolisation </h2>
+<h2>CALPP Logo Symbolization </h2>
 <table>
 <tr>
 
@@ -9,7 +9,7 @@
 The two white arms represent Legal Procedures and Proceedings that forms the core of CALPP.</li>
 
 <li align=justify>
-It represents the bands worn by the men of law, and symbolises the power
+It represents the bands worn by the men of law, and symbolisms the power
 and speed added to their work by using Calpp.</li>
 
 <li>
@@ -33,7 +33,7 @@ from ambiguities.</li>
 <li>
 When viewed in the context of the <a href="Calpp_FuturePlans.php">Future Plans,</a> it is more of a space ship soaring through the cosmos discovering and
 spreading the seeds of life.</li>
-<li>The calpp weave icon symbolises calpp weaving the legal fabric with each procedure and proceeding.</li>
+<li>The calpp weave icon symbolisms calpp weaving the legal fabric with each procedure and proceeding.</li>
 <li>In this implementation, CALPP is also a recursive acronym for:
 <br>C: CALPP
 <br>A: Apache
diff -pruN calpp/notes~ calpp-wcp/notes~
--- calpp/notes~	2003-05-24 13:03:42.000000000 +0530
+++ calpp-wcp/notes~	2004-03-29 22:59:27.000000000 +0530
@@ -55,7 +55,7 @@ split_list($txt)     :array split_list($
 30-05-2002  finish calpp for import/export at LSP Agro
 30-06-2002  implement calpp for import/export at LSP Agro
 30-06-2002  publish calpp base project at sourceforge.net; gnu.org
-            publicise extensively in the media
+            publicize extensively in the media
             vigorously market chits and import/export software to generate revenue
             touch government agencies to sell ideas
 
